#1. Реализовать функцию, принимающую два числа (позиционные аргументы) и выполняющую их деление. Числа запрашивать у пользователя, предусмотреть обработку ситуации деления на ноль.
arg_1 = float(input('Введите первое число:'))
arg_2 = float(input('Введите второе число:'))

def devision(arg_1, arg_2):

    if arg_2 == 0:
        return print('Делить на 0 нельзя')
    else:
        return print(f'{arg_1/arg_2}')

devision(arg_1, arg_2)